P {TEXT-ALIGN:center; FONT-FAMILY:verdana,arial; FONT-SIZE:12pt; color:#FFFFFF;}
.P1 {TEXT-ALIGN:left; FONT-FAMILY:verdana,arial; FONT-SIZE:12pt; color:#FFFFFF;}
.font1{font-family:verdana,arial; font-size: 12pt;	color: #ffffff; text-decoration:underline}
.font2{font-family:verdana,arial; font-size: 12pt;	color: #ffffff;}
.font3{font-family:verdana,arial; font-size: 10pt;	color: #ffffff;}
H1 {TEXT-ALIGN: center; BACKGROUND-COLOR: teal; FONT-FAMILY: verdana,arial; FONT-SIZE: 12pt;}
.td1 {width:65px; height:15px; TEXT-ALIGN:center; vertical-align: middle; FONT-FAMILY:verdana,arial; FONT-SIZE:7pt; FONT-COLOR:#000000; BACKGROUND-COLOR:#FFFFFF}
.td2 { width:100%; height:100%; TEXT-ALIGN:center; BACKGROUND-COLOR:#000000; FONT-FAMILY:verdana,arial;}
.td3 { width:100; height:48px; TEXT-ALIGN:center; vertical-align:text-top; FONT-FAMILY:verdana,arial; FONT-SIZE:pt; FONT-COLOR:#000000}
td { width:65px; height:48px; TEXT-ALIGN:center; vertical-align:text-top; FONT-FAMILY:verdana,arial; FONT-SIZE:6pt; FONT-COLOR:#000000}
BODY {BACKGROUND-COLOR: #000000; FONT-FAMILY: arial; COLOR: #000000}
.color1 { width:150; height:50; TEXT-ALIGN:center; FONT-FAMILY:verdana,arial; FONT-SIZE:10pt; background-color:rgb(50%,0%,100%)}
.color2 { width:150; height:50; TEXT-ALIGN:center; FONT-FAMILY:verdana,arial; FONT-SIZE:10pt; background-color:rgb(100%,0%,50%)}
.color3 { width:150; height:50; TEXT-ALIGN:center; FONT-FAMILY:verdana,arial; FONT-SIZE:10pt; background-color:rgb(50%,0%,0%)}
.color4 { width:150; height:50; TEXT-ALIGN:center; FONT-FAMILY:verdana,arial; FONT-SIZE:10pt; background-color:rgb(100%,50%,0%)}
.color5 { width:150; height:50; TEXT-ALIGN:center; FONT-FAMILY:verdana,arial; FONT-SIZE:10pt; background-color:rgb(0%,50%,0%)}

.color6 { width:150; height:50; TEXT-ALIGN:center; FONT-FAMILY:verdana,arial; FONT-SIZE:10pt; background-color:rgb(50%,50%,0%)}
.color7 { width:150; height:50; TEXT-ALIGN:center; FONT-FAMILY:verdana,arial; FONT-SIZE:10pt; background-color:rgb(50%,50%,50%)}
.color8 { width:150; height:50; TEXT-ALIGN:center; FONT-FAMILY:verdana,arial; FONT-SIZE:10pt; background-color:rgb(75%,100%,0%)}
.color9 { width:150; height:50; TEXT-ALIGN:center; FONT-FAMILY:verdana,arial; FONT-SIZE:10pt; background-color:rgb(100%,50%,100%)}
.color10 { width:150; height:50; TEXT-ALIGN:center; FONT-FAMILY:verdana,arial; FONT-SIZE:10pt; background-color:rgb(0%,50%,100%)}
